@charset "utf-8";

h1,h2,h3,h4,h5,h6,p,table,th,td,div,ul,ol,li {
	margin: 0px;
	padding: 0px;
}

a img {
    border-style:none;
}

h2	{
	margin-top:30px;
	margin-bottom:20px;
	
}

h3 {
	margin-top:-1px;
}

pre {
    font-family: sans-serif;
}


body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	color: #000;
	background-image: url(../images/shadow.gif);
	background-repeat: repeat-y;
	background-position: center;
	line-height: 1.5;
	font-size:90%;
}

#container {
	width: 945px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #FFF;
	background-image: url(../images/header2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.float-clear {
	font-size: 0px;
	color: #FFF;
	clear: both;
}


#header {
	height:118px;
	width:945px;

}

#header h1 {
	font-size: 0%;
	text-indent: -9999px;
	line-height:0;
}

#maincontent {
	display: inline;
	float: right;
	width: 677px;
	padding:20px;
}

#maincontent2 {
	display: inline;
	float: right;
	width: 710px;
	padding-top:20px;

}

#main2 {
	width:670px;
	margin-left:15px;
	font-size:85%;
}

#main2 p{
	margin-left:15px;
	line-height:1.8em;
}

#main3 {
	font-size:13px;
		width:675px;
	margin-left:13px;

}

#subcontent {
	text-align: center;
	margin-bottom:30px;
}


#textbox {
	padding:10px;
/*	border-style:solid;
	border-width:thin;
	margin-bottom:10px; */

}

.textbox2 {
	margin:10px;
	margin-bottom:40px;
	letter-spacing:1px;

}

.imgtxt	{
	line-height:50px

}

#bookcontent {
	width:100%;
	padding:10px;
}

#bookcontent .book {
	width:146px;
	float:left;
	display: inline;
}
#bookcontent .booktext {
	width:478px;
	float:right;
	margin-right:20px;
}

#navigation {
	display: block;
	float: left;
	width: 225px;
	padding-top: 20px;
	padding-left: 3px;

}

#navigation img {
	margin-bottom: 5px;
}

ul#menu{
    list-style:none;
    width:100%;
	padding-bottom:20px;
}
ul#menu li{
    list-style:none;
    width:225px;
}
ul#menu a{
    display:block;
    width:225px;
    height:46px;
    text-indent:-9999px;
    overflow:hidden;
	
}

a.btn1{
    background-image:url(../images/menu1.gif);
}
a:hover.btn1{
    background-position:0px -46px;
}
a.btn2{
    background-image:url(../images/menu2.gif);
}
a:hover.btn2{
    background-position:0px -46px;
}
a.btn3{
    background-image:url(../images/menu3.gif);
}
a:hover.btn3{
    background-position:0px -46px;
}	
a.btn4{
    background-image:url(../images/menu4.gif);
}
a:hover.btn4{
    background-position:0px -46px;
}
a.btn5{
    background-image:url(../images/menu5.gif);
}
a:hover.btn5{
    background-position:0px -46px;
}
a.btn6{
    background-image:url(../images/menu6.gif);
}
a:hover.btn6{
    background-position:0px -46px;
}	
a.btn7{
    background-image:url(../images/menu7.gif);
}
a:hover.btn7{
    background-position:0px -46px;
}
a.btn8{
    background-image:url(../images/menu8.gif);
}
a:hover.btn8{
    background-position:0px -46px;
}	


#subcontent img {
	margin-bottom: 10px;
}
#topicpath {
	margin-top: 10px;
	margin-bottom: 20px;
}
#topicpath p {
	font-size: 85%;
	color: #999;
}
#maincontent .example {
	padding-left: 20px;
	margin-bottom: 30px;
}
#maincontent .example p {
	font-size: 90%;
	color: #669;
	margin-bottom: 15px;
}



#topic1{
	height:403px;
	width:693px;
	background-image:url(../h-sociology/img/topic1back.jpg);
	background-position:bottom;
}

#topic2{
	height:379px;
	width:693px;
	background-image:url(../h-sociology/img/topic2back.jpg);
	background-position:bottom;
}

#topic3{
	height:536px;
	width:693px;
	background-image:url(../h-sociology/img/topic3back.jpg);
	background-position:bottom;
}

.topictxt {
	width:643px;
	margin-left:30px;
}

#topix{
	
	padding-right:30px;
}


#footer {
	clear: both;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
}

.blogbox {

	border-color:#c0c0c0;
	border-style:solid;
	border-width:1px;
	padding:30px;
	width:586px;
	margin-top:30px;
	margin-bottom:30px;
	text-align: center;
}

.bimg {
	margin-right:30px;
	padding-right: 20px;

}

#contactarea {
	text-align:right;
	width:648px;
	margin-bottom:50px;
}

#cougimenu1 {
	width:690px;
	height:434px;
	background-image:url(../h-communication/img/c_6back.jpg);
	background-repeat:no-repeat;
}

#cougimenu1u {
	width:570px;
	height:230px;
	padding-top:80px;
	margin-left:80px;
}

#cougimenu1u2 {
	width:555px;
	height:80px;
	margin-top:20px;
	margin-left:35px;

}

#cougimenu1 ul { 
	line-height: 3;	
}

#cougimenu1 li { 
list-style-image: url(../h-communication/img/pin.gif);
	line-height: 3;	
}

#cougimenu2 ul { 
	line-height: 1.5;	
}

#cougimenu2 li { 
list-style-image: url(../h-communication/img/pin.gif);
}

#cougimenu2 {
	width:684px;
	height:434px;
	background-image:url(../h-communication/img/c_7back.jpg);
}

#cougimenu2u {
	width:555px;
	height:230px;
	padding-top:70px;
	margin-left:80px;
}

#hel_cmu{
	width:710px;
	height:680px;
	margin-top:50px;
}

.img01{
	margin:25px auto;
}

.img02{
	margin:25px auto 10px auto;
}


#table-01 {
 	text-align: center;
	border: 1px #970506 solid;
    border-collapse: collapse;
    border-spacing: 0;

}

table#table-01 td {
    padding: 5px;
    border: 1px #970506 solid;
    border-width: 0 0 1px 1px;
    text-align: center;
}

#table,td {
	width:223px;
	padding-top:20px;
}

.tabletxt {
	    text-align:left;
		width:160px;
		margin:0 auto;
	
}



.tabletxt2 {
	    text-align:left;
		width:200px;
		margin:0 auto;
}

.tabletxt3 {
	    text-align:left;
		width:200px;
		margin:0 auto;
}

.tabletxtc {
	color: #970506;
	font-weight:bold;
}